# BEGIN SourceDeps(oneline):
BuildRequires: pkgconfig(x11) pkgconfig(xmu)
# END SourceDeps(oneline)
# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Name:		xbiff
Version:	1.0.4
Release:	alt1_3
Summary:	Mailbox flag for X
Group:		Development/C
Source:		https://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License:	MIT

BuildRequires: pkgconfig(xext) >= 1.0.0
BuildRequires: pkgconfig(xaw7) >= 1.0.1
BuildRequires: xorg-bitmaps >= 1.0.1
BuildRequires: xorg-util-macros >= 1.0.1
Source44: import.info
Url: https://www.x.org

%description
The xbiff program displays a little image of a mailbox. When there is no mail,
the flag on the mailbox is down. When mail arrives, the flag goes up and the
mailbox beeps.

%prep
%setup -q

%build
# fix build on aarch64
autoreconf -vfi

%configure
%make_build

%install
%makeinstall_std

%files
%{_bindir}/xbiff
%{_mandir}/man1/xbiff.*






%changelog
* Tue Apr 12 2022 Cronbuild Service <cronbuild@altlinux.org> 1.0.4-alt1_3
- update by mgaimport

* Tue Mar 10 2020 Igor Vlasenko <viy@altlinux.ru> 1.0.4-alt1_2
- update by mgaimport

* Tue Aug 06 2019 Igor Vlasenko <viy@altlinux.ru> 1.0.4-alt1_1
- update by mgaimport

* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 1.0.3-alt2_8
- update by mgaimport

* Sat Jul 14 2018 Igor Vlasenko <viy@altlinux.ru> 1.0.3-alt2_7
- update by mgaimport

* Wed Mar 21 2018 Igor Vlasenko <viy@altlinux.ru> 1.0.3-alt2_6
- added Url

* Sat Nov 18 2017 Igor Vlasenko <viy@altlinux.ru> 1.0.3-alt1_6
- new version

* Wed Nov 28 2012 Igor Vlasenko <viy@altlinux.ru> 1.0.2-alt1_6
- build for Sisyphus
